Aulas

Esta página contém material de apoio para minhas aulas/cursos.
Todo o material pode ser utilizado livremente, somente gostaria que citassem que foi retirado deste blog.


Informações importantes para preparação de ambiente local:

 

  1. Utilizar o Java versão 5 update 18.
  2. Utilizar o Eclipse 3.4.x – Ganymede
  3. Será utilizado o banco de dados DB2 versão 9.5 ou 9.7
  4. O servidor de aplicações WebSphere CE 2.1.1.2

Fique muito atento as versões citadas acima. Somente elas serão suportadas no curso. No momento que começarmos a desenvolver os WebServices, versões diferentes poderão gerar problemas de compatibilidade.

Para um manual completo sobre como preparar seu ambiente, baixar o manual nos links abaixo.


Nota importante: parte do material disponibilizado no curso é de autoria de terceiros.

 

Seguir

Obtenha todo post novo entregue na sua caixa de entrada.

Junte-se a 138 outros seguidores

%d blogueiros gostam disto: